How to install libghc-uniplate-dev on Debian Unstable (Sid)